#
# Linux Stuff
#

if [ -r /etc/debian_version ]; then
    source "$DOTZSHDIR/os.d/Debian.zsh"
fi

if [ "$TERM" != 'dumb' ]; then
    if -exe dircolors; then
        eval $(dircolors -b)
    fi
    alias ls='ls -h --color=auto'
    alias l='ls -lh --color=auto'
else
    alias ls='ls -h'
    alias l='ls -lh'
fi

